## ros-humble-autoware-vehicle-msgs 1.2.0

=== debian/changelog ===
ros-humble-autoware-vehicle-msgs (1.2.0-1bookworm) bookworm; urgency=high



 -- Apex.AI, Inc. <beginning.fan@autocore.ai>  Mon, 30 Sep 2024 16:00:00 -0000

ros-humble-autoware-vehicle-msgs (1.1.0-1bookworm) bookworm; urgency=high

  * chore: update package.xml and fix CMakeLists.txt (#91 <https://github.com/youtalk/autoware_msgs/issues/91>)
    update package.xml and fix cmakefiles
  * feat: update msg definitions (#87 <https://github.com/youtalk/autoware_msgs/issues/87>)
    * feat(autoware_perception_msgs): Add DetectedObjects messages and TrackedObjects messages
    * feat!(autoware_planning_msgs): remove PathWithLaneId msgs
    * feat!(autoware_perception_msgs): rename traffic signals to traffic lights
    * remove control mode command msg
    * fix(autoware_vehicle_msgs): remove ControlModeCommands.msg in CMakeLists.txt (#90 <https://github.com/youtalk/autoware_msgs/issues/90>)
    * feat(autoware_vehicle_msgs)!: remove VehicleControlCommand, VehicleKinematicState, and VehicleOdometry messages (#88 <https://github.com/youtalk/autoware_msgs/issues/88>)
    feat!(autoware_vehicle_msgs): remove VehicleControlCommand, VehicleKinematicState, and VehicleOdometry messages
    * Revert "feat!(autoware_perception_msgs): rename traffic signals to traffic lights"
    This reverts commit 768bb854036fc94db4364168e68d48b21401c17b.
    * add TrafficLight msgs
    * add todo
    ---------
    Co-authored-by: Ryohsuke Mitsudome <mailto:ryohsuke.mitsudome@tier4.jp>
    Co-authored-by: Ryohsuke Mitsudome <mailto:43976834+mitsudome-r@users.noreply.github.com>
    Co-authored-by: Yutaka Kondo <mailto:yutaka.kondo@youtalk.jp>
  * fix(autoware_vehicle_msgs): add missed vehicle msgs (#80 <https://github.com/youtalk/autoware_msgs/issues/80>)
    * fix(autoware_vehicle_msgs): add missed vehicle msgs
    * style(pre-commit): autofix
    ---------
    Co-authored-by: pre-commit-ci[bot] <66853113+pre-commit-ci[bot]@users.noreply.github.com>
  * feat(autoware_vehicle_msgs): add autoware_vehicle_msgs (#78 <https://github.com/youtalk/autoware_msgs/issues/78>)
    * feat(autoware_vehicle_msgs): add autoware_vehicle_msgs
    * feat(autoware_vehicle_msgs): add ControlModeCommand.srv
    * style(pre-commit): autofix
    * fix(autoware_vehicle_msgs): remove msgs unused
    * style(pre-commit): autofix
    ---------
    Co-authored-by: pre-commit-ci[bot] <66853113+pre-commit-ci[bot]@users.noreply.github.com>
  * Contributors: Yukihiro Saito, Yutaka Kondo, beginningfan

 -- Apex.AI, Inc. <beginning.fan@autocore.ai>  Thu, 09 May 2024 16:00:00 -0000
