=== debian/control ===
Source: ros-humble-autoware-vehicle-msgs
Section: misc
Priority: optional
Maintainer: Apex.AI, Inc. <beginning.fan@autocore.ai>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-autoware-planning-msgs, ros-humble-builtin-interfaces, ros-humble-rosidl-default-generators, ros-humble-std-msgs, ros-humble-ros-workspace, ros-humble-rosidl-typesupport-fastrtps-c, ros-humble-rosidl-typesupport-fastrtps-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-autoware-vehicle-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-autoware-planning-msgs, ros-humble-builtin-interfaces, ros-humble-rosidl-default-runtime, ros-humble-std-msgs, ros-humble-ros-workspace
Description: Interfaces between core Autoware vehicle components
